#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-GDtyYckTZT7cu2a0hxjHC
key:                  classy-prelude-1.5.0.2-GDtyYckTZT7cu2a0hxjHC
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  7157e43d1797db4ea83bdcb0ea6632aa
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-GDtyYckTZT7cu2a0hxjHC
depends:
    async-2.2.5-2ZAiDX9fTSEE4pk3DTvSLh base-4.16.4.0
    basic-prelude-0.7.0-6UhC0FEoF2jGZpVlia47iG
    bifunctors-5.6-5B2iVHLvlXM3yplqLrpIoz bytestring-0.11.4.0
    chunked-data-0.3.1-4FBBmNUCEz5sgnf4fYn2Y containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    mono-traversable-1.0.21.0-Azs3Drsygd0GIu4ON81C37
    mono-traversable-instances-0.1.1.0-3XkpjEaKYJjHiz2f0iyWDV mtl-2.2.2
    mutable-containers-0.3.4.1-206he1e6gqf5Aiuq3ydVIj
    primitive-0.7.4.0-C4yOBVKL6XPC2Ks0coDOhc
    say-0.1.0.1-3J86xQDmxZfBSxiBoxnxZb stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-9tZafrT7DzIKn8df5CxKYk
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    vector-instances-3.4.2-C7ECL1ynF3dGwK1SvvIed6

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

